# HTTP Client

[![Latest Stable Version](https://img.shields.io/packagist/v/friendsofhyperf/http-client)](https://packagist.org/packages/friendsofhyperf/http-client)
[![Total Downloads](https://img.shields.io/packagist/dt/friendsofhyperf/http-client)](https://packagist.org/packages/friendsofhyperf/http-client)
[![License](https://img.shields.io/packagist/l/friendsofhyperf/http-client)](https://github.com/friendsofhyperf/http-client)

The HTTP Client component for Hyperf, from Laravel.

## Installation

```shell
composer require friendsofhyperf/http-client
```

## Usage

```php
use FriendsOfHyperf\Http\Client\Http;

$response = Http::get('https://example.com');
```

see https://laravel.com/docs/9.x/http-client

## Contact

- [Twitter](https://twitter.com/huangdijia)
- [Gmail](mailto:huangdijia@gmail.com)

## License

[MIT](LICENSE)
